namespace Ato.CD.Inbound.TRTAMI202602
{
    public class Schedule
    {
        private readonly string _name;

        private Schedule(string name)
        {
            _name = name;
        }

        public static Schedule CGTS => new Schedule("CGTS");
		public static Schedule IDS => new Schedule("IDS");
        public static Schedule PSS => new Schedule("PSS");
        public static Schedule RS => new Schedule("RS");
        public static Schedule RPTTAXPOS => new Schedule("RPTTAXPOS");
        public static Schedule TRTAMIS => new Schedule("TRTAMIS");

        public override string ToString()
        {
            return _name;
        }
    }
}
